package com.zanxiang.game.data.serve.pojo.base;


import lombok.Data;
import org.nutz.dao.pager.Pager;

@Data
public class BasePage {
    
    private Integer pageNum = 1;

    
    private Integer pageSize = 10;

    public Pager toPage() {
        Pager pager = new Pager();
        pager.setPageNumber(pageNum);
        pager.setPageSize(pageSize);
        return pager;
    }
}
